html { background: #8e9180; }

body { margin: 0; padding: 0; font-size: 76%; font-family: Arial, Helvetica, sans-serif; background: #e4e2cd url(../graphics/background.gif) repeat-x; }

img { border: 0; }

h1, h2.h1 { font-weight: normal; font-size: 180%; color: #11526e; margin-top: 0; }

h3 { font-weight: normal; font-size: 140%; margin-bottom: 0;}

input { font-size: 100%; font-family: Arial, Helvetica, sans-serif; }

td { vertical-align: top; }

a { color: #0b4f74; }


.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear { display: inline-block; }
/* \*/
.clear { display: block; }
/* */

.align-center { text-align: center !important; }


#wrapper { margin: 0 auto; width: 900px; }

#header { position: relative; z-index: 5; height: 53px; padding-top: 115px; background: url(../graphics/header1.jpg?v=2) no-repeat; }

#logo { position: absolute; top: 17px; left: 24px; }

#navigation { position: relative; height: 30px; background: url(../graphics/navigation.gif) repeat-x; }
#navigation ul { position: absolute; top: 0; left: 0; margin: 0; padding: 0 0 0 142px; list-style-type: none; background: url(../graphics/navigation_left.gif) no-repeat top left; height: 31px; }
#navigation li { position: relative; float: left; margin-right: 1px; }
#navigation li a { float: left; height: 30px; line-height: 30px; text-decoration: none; color: white; font-weight: bold; text-transform: uppercase; padding: 0 10px; }
#navigation li a:hover { background: url(../graphics/navlink_hover.gif) repeat-x bottom left; }
#navigation li.nav_active a, #navigation li.nav_active a:hover { background: url(../graphics/navlink_active.gif) repeat-x bottom left; }
#navigation li ul { position: absolute; top: 30px; left: 0; padding: 0; background: #134259 none; }
#navigation li li { float: none; display: block; }
#navigation li li a, #navigation li.nav_active li a { float: none; display: block; zoom: 1; background: none; white-space: nowrap; }
#navigation li li a:hover, #navigation li.nav_active li a:hover { background-image: none; background-color: #365e72; }
#navigation form { position: relative; float: right; padding-right: 80px; background: url(../graphics/navigation_right.gif) no-repeat top right; }
#navigation form input.text { position: relative; top: 6px; height: 15px; width: 150px; padding: 2px 4px 0; font-size: 90%; border: 0; background: #99bacb; color: #3c6276; }
#navigation form input.submit { position: absolute; top: -6px; right: 35px; }

* html #navigation table { border-collapse: collapse; padding: 0; margin: 0 0 -7px; width: 0; height: 0; font-size: 1em; z-index: 5; position: absolute; left: 0; top: 0; display: none; }
* html #navigation a:hover table { display: block; }
#navigation td { margin: 0; padding: 0; }
#navigation td a { position: relative; zoom: 1; }
* html #navigation a:hover { position: relative; z-index: 100; }
#navigation li:hover { position: relative; }
* html #navigation ul ul a:hover { position: relative; z-index: 110; }
#navigation ul ul li:hover { position: relative; }
* html #navigation ul ul ul a:hover { position: relative; z-index: 120; }
#navigation ul ul ul ul a:hover { position: relative; z-index: 130; }
#navigation ul ul { visibility: hidden; display: none; }
#navigation ul :hover ul { visibility: visible; display: block; height: auto; }
#navigation ul :hover ul ul { visibility: hidden; }
#navigation ul :hover ul :hover ul ul { visibility: hidden; }
#navigation ul :hover ul :hover ul { visibility: visible; }
#navigation ul :hover ul :hover ul :hover ul { visibility: visible; }


#main_container_1 { position: relative; top: -24px; background: url(../graphics/main.gif) repeat-x top left; }
#main_container_2 { background: url(../graphics/main_lcorner.gif) no-repeat 0 1px; }
#main { min-height: 223px; padding: 20px 20px 0; color: #606958; margin-bottom: -20px; background: url(../graphics/main_rcorner.gif) no-repeat 100% 1px; }
* html #main { height: 223px; }

#left { float: left; width: 250px; }
#right { margin-left: 260px; }

#home_product_links { position: relative; background: #f3f0dd; border: 2px solid white; padding: 20px; margin-top: 20px; }
* html #home_product_links { height: 130px; }
#home_product_links ul { margin: 0 -20px 0 0; #margin: 0 -40px 0 0; padding: 0; list-style-type: none; }
* html #home_product_links ul { position: absolute; width: 900px; }
#home_product_links li { float: left; padding-right: 20px; }
* html #home_product_links li { padding-bottom: 20px; }
#home_product_links li a { float: left; color: white; font-size: 80%; font-weight: bold; text-decoration: none; }
#home_product_links li a p { margin: 0; background: url(../graphics/products/text.gif) no-repeat; width: 119px; text-align: center; height: 20px; line-height: 20px; }

#footer { min-height: 120px; background: #8e9080 url(../graphics/footer.gif) repeat-x; color: white; }
#footer p { width: 900px; margin: 0 auto; }
#footer p a { color: white; }
#footer p.top { position: relative; background: url(../graphics/footer_top.gif) no-repeat; height: 52px; }
#footer p.top span { position: absolute; bottom: 0; left: 0; width: 900px; height: 30px; line-height: 30px; text-align: center; }
#footer p.base { font-size: 90%; padding: 0 20px; height: 30px; line-height: 30px; }
#footer p.base span { padding: 0 20px; }
#footer p.base span.left { float: left; }
#footer p.base span.right { float: right; }


/* Page-specific CSS */

#company #left td { padding-bottom: 20px; font-size: 95%; }
#company #left td img { padding: 0 10px 0 0; }